Subject: Unable to send a signed message to a newsgroup

From: [email-masked] (Grégoire Jadi)
Date: Wed, 28 Nov 2012 14:13:13 +0100

Hi,

I've the following error when I try to send a signed (GPG) message with
Gnus:

441 437 Rejected 1672 001b00 IfncomingFilter 
Couldn't send message via news: 441 437 Rejected 1672 001b00 IncomingFilter 

Of course, the numbers change each time I try to send a mail.

I use the latest version of emacs from:
git://git.savannah.gnu.org/emacs.git
Head 5e9de00 derived-mode-make-docstring tweak for bug#11277

It didn't happen before, though I don't know when it was introduced
(probably during the last 30 days).

Gnus v5.13
GNU Emacs 24.3.50.1 (x86_64-unknown-linux-gnu, GTK+ Version 3.4.2)
 of 2012-11-28 on casa.home
200 news.gmane.org InterNetNews NNRP server INN 2.5.1 ready (posting ok)
101 Capability list:
VERSION 2
IMPLEMENTATION INN 2.5.1
AUTHINFO USER
HDR
LIST ACTIVE ACTIVE.TIMES DISTRIB.PATS HEADERS NEWSGROUPS OVERVIEW.FMT
OVER
POST
READER
STARTTLS
.
382 Begin TLS negotiation now
101 Capability list:
VERSION 2
IMPLEMENTATION INN 2.5.1
AUTHINFO USER
HDR
LIST ACTIVE ACTIVE.TIMES DISTRIB.PATS HEADERS NEWSGROUPS OVERVIEW.FMT
OVER
POST
READER
.